[INST]
SETREBOOTONLY=0 
DISABLENETFWCHECK = 1
CUSTOMBANNER = 1

[TITLE]
NAME=TERRATEC Aureon 7.1 USB 

[PRODUCT]
NAME=TERRATEC Aureon 7.1 USB

[UNINSTALL]
Publisher="TERRATEC"
DisplayIcon=Terratec.ico

[SETUP]
REBOOTMSG = 0
HWCHECKMODE = "USB"
